## libcdio-paranoia-dmo 10.2+2.0.2

=== debian/changelog ===
libcdio-paranoia-dmo (10.2+2.0.2-dmo3) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2026 09:14:12 +0100

libcdio-paranoia-dmo (10.2+2.0.2-dmo2) unstable; urgency=medium

  * Move /usr/include/cdio/paranoia/toc.h to libcdio-paranoia-dev package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Mar 2025 15:12:10 +0100

libcdio-paranoia-dmo (10.2+2.0.2-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 09:15:54 +0100

libcdio-paranoia-dmo (10.2+2.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 May 2024 18:32:14 +0200

libcdio-paranoia-dmo (10.2+2.0.1-dmo2) unstable; urgency=medium

  * Rebuild for time_t (libcdio19t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 23:06:33 +0100

libcdio-paranoia-dmo (10.2+2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Sep 2019 22:53:26 +0200

libcdio-paranoia-dmo (10.2+2.0.0-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2019 23:08:06 +0200

libcdio-paranoia-dmo (10.2+2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 08:45:03 +0100

libcdio-paranoia-dmo (10.2+0.94+2-dmo4) unstable; urgency=medium

  * Add the binary cd-paranoia in a new cd-paranoia package

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Feb 2018 08:09:40 +0100

libcdio-paranoia-dmo (10.2+0.94+2-dmo3) unstable; urgency=medium

  * Rebuild against libcdio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Jan 2018 11:17:01 +0100

libcdio-paranoia-dmo (10.2+0.94+2-dmo2) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2017 07:33:22 +0100

libcdio-paranoia-dmo (10.2+0.94+2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Aug 2017 08:53:06 +0200

libcdio-paranoia-dmo (10.2+0.94-dmo3) unstable; urgency=medium

  * Install NEWS file as upstream changelog.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Aug 2017 20:02:36 +0200

libcdio-paranoia-dmo (10.2+0.94-dmo2) unstable; urgency=medium

  * Call dh_makeshlibs with -V

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Aug 2017 00:08:58 +0200

libcdio-paranoia-dmo (10.2+0.94-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 17:50:25 +0200

libcdio (0.83-4.3) unstable; urgency=medium

  * NMU
  * Run tests using TZ=UTC to avoid breakage in libcdio with weird time
    zones. Closes: #795690
  * Move Japanese manpages to the right directory. Closes: #850628
  * Switch to multi-arch; thanks to Francois Gouget and Matthias Klose for
    very similar patches. Closes: #777222,#812915

 -- Steve McIntyre <93sam@debian.org>  Sat, 28 Jan 2017 13:52:41 +0000

libcdio (0.83-4.2) unstable; urgency=low

  * Non-maintainer upload with maintainers permission.
  * Use the dh-autoreconf to build on ppc64el. Closes: #732286

 -- Andreas Barth <aba@ayous.org>  Mon, 01 Sep 2014 21:07:08 +0000

libcdio (0.83-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64 (closes: #725929)

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Nov 2013 11:19:40 +0000

libcdio (0.83-4) unstable; urgency=low

  * Rebuild for unstable.

 -- Nicolas Boullis <nboullis@debian.org>  Thu, 14 Jun 2012 09:59:38 +0200

libcdio (0.83-3) experimental; urgency=low

  * debian/patches/05_revert_iso9660_set_pvd: New patch to prevent a FTBFS
      in vcdimager.

 -- Nicolas Boullis <nboullis@debian.org>  Tue, 13 Mar 2012 00:01:55 +0100

libcdio (0.83-2) experimental; urgency=low

  * libcdio-cdda1.symbols, libcdio-paranoia1.symbols, libcdio13.symbols,
    libiso9660-8.symbols, libudf0.symbols: Add symbols files for the
    libraries.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 19 Feb 2012 15:59:24 +0100

libcdio (0.83-1) experimental; urgency=low

  * New upstream release. (Closes: #647310)
  * debian/control, debian/*.install: Update the package names to track
      the sonames.
  * debian/libcdio-dev.install: Include the new header files.
  * debian/patches/00_manpage_fix_progname,
    debian/patches/02_fix_posixness,
    debian/patches/04_avoid_make_check_failure_when_stderr_is_not_a_tty:
      Refresh.
  * debian/patches/01_do_not_rebuild_manpages,
    debian/patches/03_avoid_make_check_failure_with_no_disc_drive,
    debian/patches/05_avoid_unaligned_reads: Remove.

 -- Nicolas Boullis <nboullis@debian.org>  Fri, 30 Dec 2011 00:04:49 +0100

libcdio (0.81-5) unstable; urgency=low

  * The "Thank you Regis for your work" release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Split the big monolithic patch into several patches managed with
    quilt.
  * debian/rules: Add targets build-arch and build-indep, as suggested by
    lintian.
  * debian/compat: Switch to debhelper compatibility version 8.
    - debian/control: Update the Build-Depends accordingly.
    - debian/rules: No need to manually remove build-stamp any more in the
      clean target.
    - debian/rules: Replace the call to "dh_clean -k" (deprecated) with a
      call to dh_prep.
  * debian/control: Add ${misc:Depends} to the Depends field of all binary
    packages that lacked it, as suggested by lintian.
  * debian/control: Add "dpkg (>= 1.15.4) | install-info" to the
    dependencies of libcdio-dev, as suggested by lintian an policy 12.2.
  * debian/watch: Clean up, as suggested by lintian.

