=== debian/control ===
Source: libcdio-paranoia-dmo
Section: libs
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.gnu.org/software/libcdio/
Standards-Version: 4.7.3
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 libcdio-dev (>= 1:2.0.0~), pkgconf,

Package: libcdio-cdda2t64
Provides: ${t64:Provides}
Replaces: libcdio-cdda2
Breaks: libcdio-cdda2 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: library to read and control digital audio CDs
 This library is made to read and control digital audio CDs. It does not
 play such CDs, it only reads them digitally. As it uses libcdio as a
 backend, it supports the same kind of CDROM drives (and images) as libcdio.

Package: libcdio-cdda-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcdio-cdda2t64 (= ${binary:Version}), libcdio-dev, ${misc:Depends},
Description: library to read and control digital audio CDs (development files)
 This package contains development files (headers and static library) for
 the libcdio-cdda library.
 .
 This library is made to read and control digital audio CDs. It does not
 play such CDs, it only reads them digitally. As it uses libcdio as a
 backend, it supports the same kind of CDROM drives (and images) as libcdio.

Package: libcdio-paranoia2t64
Provides: ${t64:Provides}
Replaces: libcdio-paranoia2
Breaks: libcdio-paranoia2 (<< ${source:Version}),
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: library to read digital audio CDs with error correction
 This library is made to read digital audio CDs, with error correction. It
 does its best to correct errors and jitter that happen when reading such
 discs. As it uses libcdio as a backend, it supports the same kind of CDROM
 drives (and images) as libcdio.

Package: libcdio-paranoia-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcdio-paranoia2t64 (= ${binary:Version}), libcdio-cdda-dev, libcdio-dev, ${misc:Depends},
Replaces: libcdio-cdda-dev (<= 10.2+2.0.2-dmo2),
Description: library to read digital audio CDs with error correction (development files)
 This package contains development files (headers and static library) for
 the libcdio-paranoia library.
 .
 This library is made to read digital audio CDs, with error correction. It
 does its best to correct errors and jitter that happen when reading such
 discs. As it uses libcdio as a backend, it supports the same kind of CDROM
 drives (and images) as libcdio.

Package: cd-paranoia
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: audio CD reading utility which includes extra data verification features
 cd-paranoia retrieves audio tracks from CDDA capable CD-ROM drives.
 The data can be saved to a file or directed to standard output in WAV,
 AIFF, AIFF-C or raw format.  Most ATAPI, SCSI and several proprietary
 CD-ROM drive makes are supported; cd- paranoia can determine if the target
 drive is CDDA capable.
 .
 In addition to simple reading, cd-paranoia adds extra-robust data
 verification, synchronization, error handling and scratch reconstruction
 capability.
 .
 This version uses the libcdio library for interaction with a CD-ROM drive.
 The jitter and error correction however are the same as used in Xiph's
 cdparanoia.
