=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-cddb \
	--disable-silent-rules \
	--disable-vcd-info

#	exit 1

execute_before_dh_install:
	find debian -name *.la -delete

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_auto_test:
